/***************************************************/
/*                      STYLES                     */
/***************************************************/

body {
	font-family: 'Dosis', sans-serif;
	padding:0px;
	margin:0px;
}


h1 {
	font-family: 'Dosis', sans-serif;
	font-size:36px;
	font-weight:300;
	margin-left:16px;
	margin-bottom:16px;
	line-height:43px;
}

img {
	border:none;
}

.menu {
	list-style:none;
	position:absolute;
	right:0px;
	top:20px;
	padding:3px 50px 3px 0px;
	font-size:15px;
}

.menu li {
	color:#000;
	display:inline-block;
	padding:0px 20px 2px 20px;
	margin:0px;
	cursor:pointer;
	text-indent:0px;
}

.menu li:hover {

}

.client {
	list-style:none;
	position:absolute;
	left:0px;
	top:550px;
	padding:3px 3px 3px 3px;
	font-size:15px;
	height:26px;
}

.client li {
	color:#000;
	display:inline-block;
	padding:0px 20px 0px 20px;
	margin:0px;
	cursor:pointer;
	vertical-align:middle;
}

.client li:hover {
}

.tel, .mail, .linkedin {
	margin:0px 0px 8px 0px;
	font-size:18px;
	background:black;
	color:white;
	padding:0px 3px 0px 16px;
	text-decoration:none;
	display:block;
}

.tel {
	width:118px;
	height:24px;
}

.mail {
	width:124px;
	height:24px;
	cursor:pointer;
	overflow:hidden;
	position:relative;
	z-index:2000;
}

.linkedin {
	width:80px;
	height:24px;
	cursor:pointer;
	overflow:hidden;
	position:relative;
	z-index:2001;
}

.mail a{
	color:#fff;
	text-decoration:none;
}

.mail .space_holder {
	display:inline-block;
	width:90px;
}

form {
	display:none;
	font-size:14px;
	margin-top:20px;
}

input, textarea {
	margin-bottom:10px;
}

.input_field {
	width:320px;
}

.container {
	position:absolute;
	left:100px;
	top:82px;
	/*border:1px dotted red;
	width:1190px;
	height:469px;*/
}

.details {
	display:none;
}

.zatvori {
	display: block;
	width:24px;
	height:24px;
	background:url(close.png) no-repeat;
	position:absolute;
	top:10px;
	right:30px;
	cursor:pointer;
}

/**** Fancy Box ****/

h2 {
	margin:0px;
	font-size:22px;
	padding-bottom:3px;
	margin-right:20px;
	cursor:pointer;
	background:url(close.png) 100% 50% no-repeat;
}

.detailsBox {
	font-size:16px;
}

.description {
	margin:10px 0px 10px 0px;
}

.description a {
	text-decoration:none;
	color:#fff;
}

.credits span{
	display:inline-block;
	width:70px;
}
.play {
	position:absolute;
	left:0px;
	top:0px;
}

/*** IMAGE POSITIONS ***/

#maytechWebsite {
	position:absolute;
	left:816px;
	top:7px;
}

#maytechCatalog {
	position:absolute;
	left:0px;
	top:189px;
}

#penaParty {
	position:absolute;
	left:73px;
	top:125px;
}

#bedroom {
	position:absolute;
	left:177px;
	top:92px;
}

#terasaluxLogo {
	position:absolute;
	left:177px;
	top:155px;
}

#antikliznetrake {
	position:absolute;
	left:288px;
	top:102px;
}

#deltaGenerali {
	position:absolute;
	left:288px;
	top:40px;
}

#adriaticVilla {
	position:absolute;
	left:222px;
	top:189px;
}

#telenorBoxOutside {
	position:absolute;
	left:288px;
	top:189px;
}

#gammaCas {
	position:absolute;
	left:222px;
	top:239px;
}

#vipMobileProjectionMapping {
	position:absolute;
	left:222px;
	top:346px;
}

#projectionMappingTest {
	position:absolute;
	left:94px;
	top:346px;
}

#telenorBoxInside {
	position:absolute;
	left:29px;
	top:346px;
}

#hernanCattaneo, #neimar {
	position:absolute;
	left:370px;
	top:0px;
}

#apartmentInterior {
	position:absolute;
	left:370px;
	top:164px;
}

#kbArmatureWebsite {
	position:absolute;
	left:370px;
	top:256px;
}

#holographicShowroom {
	position:absolute;
	left:528px;
	top:164px;
}

#loftInterior {
	position:absolute;
	left:528px;
	top:295px;
}

#lolaCatalog {
	position:absolute;
	left:528px;
	top:344px;
}

#beotimWebsite {
	position:absolute;
	left:616px;
	top:-17px;
}

#newBelgradeBook {
	position:absolute;
	left:816px;
	top:237px;
}

#davidGuetta, #lolaCentrifuga {
	position:absolute;
	left:816px;
	top:359px;
}

#ronhillVisuals {
	position:absolute;
	left:989px;
	top:25px;
}

#bancaIntesaTouchScreen {
	position:absolute;
	left:989px;
	top:71px;
}

#krimovicaApartmentComplex {
	position:absolute;
	left:989px;
	top:161px;
}

#klimaTermgasWebsite {
	position:absolute;
	left:989px;
	top:247px;
}

#ronhillSmsSystem {
	position:absolute;
	left:989px;
	top:414px;
}

#vipMobileFogScreen {
	position:absolute;
	left:1050px;
	top:56px;
}

#fracominaStoreInterior {
	position:absolute;
	left:1237px;
	top:90px;
}

#ronhillGuerrillaMarketing {
	position:absolute;
	left:1145px;
	top:161px;
}

#bimboWebsite {
	position:absolute;
	left:1270px;
	top:161px;
}

#vipMobileFogScreen2 {
	position:absolute;
	left:1145px;
	top:299px;
}

#hernanCattaneo2 {
	position:absolute;
	left:1270px;
	top:325px;
}

#chilloutLogo {
	position:absolute;
	left:1145px;
	top:378px;
}